# InlineResponseDefaultResponseStatus

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**status** | **float** | HTTP Status code. | [optional] 
**reason** | **string** | Error Reason Code. | [optional] 
**message** | **string** | Error Message. | [optional] 
**correlationId** | **string** | API correlation ID. | [optional] 
**details** | [**\CyberSource\Model\InlineResponseDefaultResponseStatusDetails[]**](InlineResponseDefaultResponseStatusDetails.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


